Subject: Re: git tool to keep a subversion mirror

From: Sergey Yanovich <[email-masked]>
Date: Mon, 18 Jun 2007 09:42:36 +0300

Matthieu Moy wrote:
>> which is corrected by an attached patch.
> 
> I believe you forgot it then ... ;-)
> 
Absolutely right. Forgot to add a dir in the end. But I noticed that, 
and send a catch-up:

git-send-email --to git () vger . kernel.org --to normalperson () 
yhbt.net --chain-reply-to --subject "git tool to keep a subversion 
mirror" --compose --in-reply-to 11821061823423-git-send-email-ynvich () 
gmail.com /tmp/out/

Here, I replace @ with ' () ' in the above for some anti-bot protection.

However, '--chain-reply-to' seems to have failed. The patches (2 of 
them) came as top-level posts. Or I may be doing something wrong.

--
  Sergey Yanovich